• I am very excited now.

  • Cool. Are you in MAX?
    -abdul

  • jpz

    hi! i’m not sure where I should ask you, so I decide to ask in this post maybe the most suit related subject.
    I downloaded flex 2.0 alpha and then install it, but when I ran the app, it said expired!, only fp 8.5 installed at my machine but the ide seems not work. how can I use the ide, or how can I write the as3 app for testing?
    ps. i maybe post this lately but I searched through the sites out there but it seems there is no issues about this, seems that everyone can happily use flex2.0 alpha and produce the very nice & interesting app.

  • Hi,
    Not sure, why this is happening. What was system-date on your machine when you installed the Macromedia Flex 2.0 alpha?
    -abdul

  • jpz

    i just try re-installing flexbuilder2_a1_standalone_10-14.exe again, but the same problem occurs again, there is long error log file at …Application Data\Macromedia\Flex Builder 2\Workspace\.metadata looks like this
    !SESSION 2549-01-03 15:20:59.242 ———————————————–
    eclipse.buildId=unknown
    java.version=1.4.2_08
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=th_TH
    Command-line arguments: -os win32 -ws win32 -arch x86